Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3046 - man page out of sync
Summary: man page out of sync
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mount
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 18:50 UTC by hallinan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-31 20:37:17 UTC


Attachments (Terms of Use)

Description hallinan 1999-05-25 18:50:38 UTC
The "umount" command has a "-f" option that's not
documented in the manpage.

% umount --help
Usage: umount [-hV]
       umount -a [-f] [-r] [-n] [-v] [-t vfstypes]
       umount [-f] [-r] [-n] [-v] special | node...

Comment 1 David Lawrence 1999-05-25 22:41:59 UTC
I have verified this to be true.

Comment 2 Jeff Johnson 1999-05-31 20:37:59 UTC
The -f is not documented because it's not available on all platforms
since the functionality of the flag depends on the existence of a
system call.


Note You need to log in before you can comment on or make changes to this bug.